﻿body {
	font-family: 'Open Sans', 'microsoft yahei', Arial, sans-serif;
}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.ng-hide {
	display: none;
}

/*loading*/
#loading {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10000000;
}

	#loading > img {
		position: absolute;
		left: 50%;
		top: 50%;
		-webkit-transform: translate(-50%,-50%);
		-moz-transform: translate(-50%,-50%);
		-o-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
	}

/*系统错误提示*/
.util_pop_info {
	position: fixed;
	top: 45%;
	z-index: 100001;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	left: 50%;
	display: inline-block;
	background-color: rgba(0,0,0,0.8);
	border-radius: 3px;
	padding: 5px 8px;
	color: white;
	padding: 20px;
	font-size: 20px;
}

	.util_pop_info:before {
		content: " ";
		display: inline-block;
		width: 30px;
		height: 30px;
		background: right center no-repeat;
		float: left;
		margin-right: 10px;
		background-image: url(../images/baocuo.png);
	}

	.util_pop_info.success:before {
		background-image: url(../images/chenggong.png);
	}

.my_namelist {
	display: inline-block;
}

	.my_namelist > li {
		float: left;
		margin: 10px 20px;
	}

/*样式修正*/
.img-thumbnail {
	border-radius: 0;
	width: 80px;
}

.btn {
	border-radius: 0 !important;
}

.breadcrumb {
	border-radius: 0;
}

.dropdown-menu {
	border-radius: 0;
}

.modal-content {
	border-radius: 0;
}

.nav > li > a {
	border-radius: 0;
}

input, select, textarea {
	border-radius: 0 !important;
}

textarea {
	resize: none;
}

#main_body {
	position: absolute;
	top: 100px;
	left: 15px;
	right: 15px;
	bottom: 15px;
}

.searchform > .form-group {
	margin-bottom: 10px;
}

.clear {
	clear: both;
}

.myform > .form-group > * {
	padding-left: 5px;
	padding-right: 5px;
}

.myform > .form-group {
	margin-bottom: 0;
}

/*面板*/
.panel {
	border: 1px solid #e8e8e8;
	background-color: #fff;
	border-radius: 0;
}

.panel_header {
	background-color: #f7f7f7;
	padding: 10px 15px;
	border-bottom: 1px solid #e8e8e8;
	font-weight: bold;
}

.panel_body {
	padding: 15px;
}

/*页面样式*/
.main_block {
	float: left;
	width: 49%;
}

.bs_right .main_block {
	width: 100%;
	margin-left: 0 !important;
}

.main_left {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 300px;
	overflow: auto;
}

	.main_left.space {
		top: 45px;
	}

.main_right {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 285px;
	overflow: auto;
}

	.main_right.space {
		top: 45px;
	}

/*大屏监控*/
.monitor_list {
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
	/*padding: 20px 30px;*/
}

	.monitor_list > li {
		float: left;
		padding: 8px 10px;
		margin-right: 15px;
		margin-top: 15px;
		box-shadow: #ccc 0 0 10px;
		width: 200px;
		position: relative;
		animation: worker_animate 1000ms 1;
		-webkit-animation: worker_animate 1000ms 1;
		-moz-animation: worker_animate 1000ms 1;
		-o-animation: worker_animate 1000ms 1;
	}

@-webkit-keyframes worker_animate {
	0% {
		transform: translateX(-100%);
		-moz-transform: translateX(-100%);
		-o-transform: translateX(-100%);
		-webkit-transform: translateX(-100%);
	}

	100% {
		transform: translateX(0);
		-moz-transform: translateX(0);
		-o-transform: translateX(0);
		-webkit-transform: translateX(0);
	}
}

.monitor_userinfo {
	line-height: 35px;
}

.monitor_face {
	width: 100%;
	height: 240px;
	overflow: hidden;
}

	.monitor_face img {
		width: 100%;
	}

.monitor_site {
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 25px;
	line-height: 25px;
}

.fixed_full .panel_header.monitor {
	text-align: center;
	font-size: 70px;
	/*border-top: 1px solid #5895d5;
    border-bottom: 1px solid #3b92e9;
    background: #000000;
	color:red;*/
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	font-family: 'Microsoft YaHei UI';
	z-index: 999;
	/*width:100%;
	height:100px;
	background-image:url(../images/head_background.jpg);
	background-size:100% 100%;*/
}

.fixed_full .panel_body.monitor {
	margin-top: 160px;
}

.fixed_full .bs_right.monitor {
	top: 30px;
}

.fixed_full .bs_left.monitor {
	top: 30px;
}


.fixed_full .monitor iframe {
	position: absolute;
	top: 5px;
	left: 10px;
}


.worker_table {
	width: 95%;
	margin: 0 20px;
}

	.worker_table tr td {
		line-height: 30px;
	}

.ul_list {
	width: 100%;
	padding: 0 20px;
}

	.ul_list li {
		line-height: 30px;
		padding-bottom: 10px;
	}

	.ul_list.underline li {
		border-bottom: 1px solid #ddd;
	}

.min_height_400 {
	min-height: 400px;
}

.quit_worker {
	font-size: 20px;
	color: red;
	border: 1px solid #ddd;
	width: 180px;
	font-weight: bold;
	text-align: center;
	padding: 3px;
}

.check_in {
	color: white;
	background-color: #66CD00;
	margin: 2px 2px;
	padding: 2px 5px;
	line-height: 25px;
}

.check_out {
	color: white;
	background-color: #EEC900;
	margin: 2px 2px;
	padding: 2px 5px;
	line-height: 25px;
}

.check_confirm {
	color: white;
	background-color: #1E90FF;
	margin: 2px 2px;
	padding: 2px 5px;
	line-height: 25px;
}

.max_height_300 {
	max-height: 300px;
	overflow: auto;
}

/*大屏全屏*/
.fixed_full {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: auto;
}

.fit_icon {
	position: absolute;
	right: 10px;
	top: 8px;
	width: 25px;
	height: 25px;
	line-height: 25px;
	background-image: url(../images/fit.png);
	background-size: 100% 100%;
	cursor: pointer;
}

.unfit_icon {
	background-image: url(../images/unfit.png);
}

tr > td:last-child a:not(:first-child) {
	padding-left: 5px;
	border-left: 1px solid;
}

.high_light {
	color: #F17706;
	font-size: 20px;
	font-weight: bold;
}

.bs_left {
	position: absolute;
	left: 0;
	top: 0;
	right:0;
	bottom: 0;
	overflow: auto;
	margin-top: 90px;
}

	.bs_left .fixed_full {
		position:initial!important;
	}

		.bs_left .fixed_full .panel_body.monitor {
			margin-top:initial;
		}

.bs_right {
	position: absolute;
	right: 0;
	top: 0;
	width: 550px;
	bottom: 0;
	overflow: auto;
	margin-top: 90px;
}


.bs_left.show_right {
	right:550px;
}

.bs_right .main_head {
	display:none;
}

@media screen and (max-width: 960px) {
	.fixed_full .panel_header.monitor {
		font-size:50px;
	}

	.fixed_full .bs_right.monitor {
		top: initial;
	}

	.fixed_full .bs_left.monitor {
		top: initial;
	}
}

@media screen and (max-width: 1024px) {
	.bs_right {
		width:450px;
	}
	.bs_left.show_right {
		right: 450px;
	}

	.fixed_full .panel_header.monitor {
		font-size:60px;
	}

	.fixed_full .bs_left.show_right .monitor_list > li {
		width: calc(100%/3 - 15px);
	}
	.bs_left.show_right .monitor_face {
		height: initial;
	}

	.bs_left.show_right .monitor_list > li {
		width: calc(100%/3 - 15px);
	}

	.fixed_full .bs_right.monitor {
		top: initial;
	}

	.fixed_full .bs_left.monitor {
		top: initial;
	}
}

@media screen and (max-width: 1280px) {
	.bs_right {
		width:500px;
	}
	.bs_left.show_right {
		right: 500px;
	}	

	.fixed_full .panel_header.monitor {
		font-size:60px;
	}

	.fixed_full .bs_left.show_right .monitor_list > li {
		width: calc(100%/3 - 15px);
	}

	.bs_left.show_right .monitor_face {
		height: initial;
	}

	.bs_left.show_right .monitor_list > li {
		width: calc(100%/3 - 15px);
		height: initial;
	}

	.fixed_full .bs_right.monitor {
		top: 20px;
	}

	.fixed_full .bs_left.monitor {
		top: 20px;
	}
}

.panel_body.monitor {
	padding:0 15px;
}

.big_screen .pager {
	display:none;
}

.panel_body.big_screen {
	padding:0;
}

.big_screen .panel {
	margin-bottom:0;
}


a {
	cursor:pointer!important;
}

.fix_height {
	height:100px;
}

.copyright {
	position:fixed;
	bottom:5px;
	left:0;
	width:100%;
	line-height:30px;
	text-align:center;
	cursor:pointer;
    color:#eee;
}

	.copyright:hover {
		color:#ffffff;
	}



.big_screen .main_block .panel_body {
	padding:0 5px;
}

.online {
	color:#32CD32;
}
.offline {
	color:#EE3B3B;
}

span.red{
	display: block;
	width: 14px;
	height: 14px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #EE3B3B;
}
span.green{
	display: block;
	width: 14px;
	height: 14px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #32CD32;
}
span.text_red{
	color: #EE3B3B;
}
span.text_green{
	color: #32CD32;
}
td.w{
	text-align: center;
}
td.w>div{
	height: 100%;
	float: left;
	margin-right: 5px;
}
.ec{

}
td.w>div>p{
	margin: 0;
	padding: 0;
	font-size: 12px;
	text-align: center;
}
.green{
	color: #00ff40;
}
.yellow{
	color: #ffd400;
}
.red{
	color: #ff0000;
}

.input-group-sm{
	width: 100px;!important;
}
li.worker_pay_List{
	position: relative;
	padding: 20px;
}
img.worker_pay_img{
	position: absolute;
	right: 0;
	top: 13px;
}
.credit-box{
	width: 100%;
	height: 100%;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-around;
	align-content: center;
}
.credit-box-item{
	width: 48%;
	height: 500px;
}
table.table{
	border-collapse: initial;
}